std::experimental::reflect::Named(3)

NAME
std::experimental::reflect::Named - std::experimental::reflect::Named

Synopsis
   Defined in header <experimental/reflect>
   template< class T > (reflection TS)
   concept Named = Object<T> && /* see below */;
   The Named concept is satisfied if and only if T has an associated (possibly empty)
   name.

Example
    This section is incomplete
    Reason: examples

See also
    This section is incomplete
    Reason: templatization

Category:
     * Todo with reason